addon.org
... ...
@@ -1,11 +0,0 @@
1
----
2
-title: Add-On | Pluckeye
3
----
4
-
5
-For users of modern Firefox:
6
-
7
-- [[https://www.pluckeye.net/downloads/whiff.xpi][Firefox addon]]
8
-
9
-For users of Pale Moon or Waterfox:
10
-
11
-- [[https://www.pluckeye.net/downloads/fugue.xpi][Pale Moon addon]]
browsers.org
... ...
@@ -13,7 +13,7 @@ is not guaranteed.
13 13
14 14
* Firefox
15 15
16
- Firefox is (so far) not supported in Pluckeye 1.0 and above.
16
+ Firefox is (so far) not supported in Pluck 1.0 and above.
17 17
18 18
Jon wishes it were otherwise, but there is a critical feature missing
19 19
from Firefox that makes supporting it "well" impossible. Should this
... ...
@@ -34,4 +34,14 @@ is not guaranteed.
34 34
Firefox 74, Firefox 74 should continue to work with Pluckeye.
35 35
36 36
If you want to use Firefox 74 and you haven't got Firefox 73, you can
37
- install [[https://www.pluckeye.net/downloads/whiff.xpi][this Firefox addon]], *but you may have to manually uninstall the addon at a future date if and when Pluckeye does start supporting Firefox 74+. Don't forget this!*
37
+ install the Firefox addon below, *but you may have to manually uninstall the addon at a future date if and when Pluckeye does start supporting Firefox 74+. Don't forget this!*
38
+
39
+*** Addon
40
+
41
+ For users of modern Firefox:
42
+
43
+ - [[https://www.pluckeye.net/downloads/whiff.xpi][Firefox addon]]
44
+
45
+ For users of Pale Moon or Waterfox:
46
+
47
+ - [[https://www.pluckeye.net/downloads/fugue.xpi][Pale Moon addon]]
compatibility.org
... ...
@@ -12,7 +12,7 @@ See also [[incompatibility]].
12 12
13 13
** Covenant Eyes
14 14
15
- If using Pluckeye's [[nhb.org][nhb option]], also use:
15
+ If using Pluckeye's [[features#nhb][NHB feature]], also use:
16 16
17 17
#+BEGIN_SRC sh
18 18
pluck + allow program CovenantEyes.exe
... ...
@@ -30,7 +30,7 @@ See also [[incompatibility]].
30 30
31 31
** Kaspersky
32 32
33
- If using Pluckeye's [[nhb.org][nhb option]], also use:
33
+ If using Pluckeye's [[features#nhb][NHB feature]], also use:
34 34
35 35
#+BEGIN_SRC sh
36 36
pluck + allow program avp.exe
... ...
@@ -45,7 +45,7 @@ See also [[incompatibility]].
45 45
46 46
** Pluckeye synchronization
47 47
48
- If using Pluckeye's [[nhb.org][nhb option]], also use:
48
+ If using Pluckeye's [[features#nhb][NHB feature]], also use:
49 49
50 50
#+BEGIN_SRC sh
51 51
pluck + allow program:svchost.exe
faq.org
... ...
@@ -311,7 +311,7 @@ See the [[glossary]].
311 311
312 312
** How do I block the Windows App Store?
313 313
314
- The Microsoft App Store is blocked by the [[nhb][NHB]] feature. But if NHB is too severe for you and you are using Pluckeye v0.99.24+, the app store can be blocked with
314
+ The Microsoft App Store is blocked by the [[features#nhb][NHB feature]]. But if NHB is too severe for you and you are using Pluckeye v0.99.24+, the app store can be blocked with
315 315
316 316
#+BEGIN_SRC sh
317 317
pluck + block program winstore.app.exe
... ...
@@ -337,7 +337,7 @@ See the [[glossary]].
337 337
338 338
** What if Pluckeye doesn't block enough for my tastes?
339 339
340
- You may want to enable the [[nhb][NHB]] feature.
340
+ You may want to enable the [[features#nhb][NHB feature]].
341 341
342 342
** Does Pluckeye support password protection?
343 343
help.org
... ...
@@ -18,7 +18,7 @@ title: Help | Pluckeye
18 18
19 19
5. Have you read the known issues section of the [[https://www.pluckeye.net/readme.html][README]]?
20 20
21
-6. Are you aware of the [[nhb.org][NHB option]] for those who find standard
21
+6. Are you aware of the [[features#nhb][NHB feature]] for those who find standard
22 22
Pluckeye blocking insufficient?
23 23
24 24
7. Have you tried the search box on the manual? It works fairly well.
incompatibility.org
... ...
@@ -9,9 +9,9 @@ See also [[compatibility]] and [[platforms]].
9 9
* Windows
10 10
11 11
Pluckeye is incompatible with some other software when using the
12
- [[system]] and [[nhb]] features. In the presence of the following
12
+ [[system]] and [[features#nhb][NHB]] features. In the presence of the following
13 13
software, the Internet may become inaccessible (try restarting all
14
- browsers). If problems persist, either stop using the nhb feature
14
+ browsers). If problems persist, either stop using the NHB feature
15 15
or [[uninstall Pluck][how-to-install]] or one of the conflicting filters.
16 16
17 17
- BullGuard Antivirus
troubleshooting.org
... ...
@@ -215,9 +215,9 @@ This page needs work.
215 215
settings. Such products are usually blockers or filters such as
216 216
Cold Turkey or Covenant Eyes.
217 217
218
-*** Perhaps you're on Linux and using [[snaps][linux snaps]]
218
+*** Perhaps you're on Linux and using [[platforms#snaps][Linux Snaps]]
219 219
220
- You can disable snaps as described on [[snaps][linux snaps]].
220
+ You can disable snaps as described on [[platforms#snaps][Linux Snaps]].
221 221
222 222
* Program access
223 223